@import url('webfonts.css');

body {
	font-family: 'Roboto', sans-serif;
	color: gray;
}

h1, h2, h3, h4, h5 {
	font-family: 'Merriweather', serif;
	color: #006c66;
}

h1:first-of-type {
	margin-bottom: 40px;
}

nav.navbar {
	background-image: url("../../ui/images/ippweblogo_green_55.png");
	background-repeat: no-repeat;
	background-position: right 8px;
	min-height: 68px;
	border-right: 8px solid #eeeeee;
	background-color: #eeeeee;
}

#printlogo {
	display: none;
	text-align: right;
}

#printlogo img {
	width: 36%;
	max-width: 36%;
	height: auto;
}

#maincontent {
  margin: 25px;
  margin-top: 40px; 
  margin-bottom: 300px;
}

#termsofuse {
  margin-bottom: 100px;
  margin-top: 100px;
}
#actionbuttons {
  background-color: white;
  border-top: solid silver 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px
}

.errormsg {
  color: salmon;
}

div.topwrap {
	background-color: #eeeeee;
}

#footer {
	background-color: #006c66;
	color: white;
	padding: 20px;
	position:fixed;
	bottom: 0px;
	width: 100%;
}
#footer a {
	color: white;
	text-decoration: none;
	border-bottom: dotted white 1px
}
#footer a:hover {
	color: white;
	text-decoration: none;
	border-bottom: solid white 1px
}

#footer a.footlink {
	margin: 0px 10px
}

#footer a.footlink {
	margin: 0px 10px;
	margin-bottom: 5px;
}

#footer .copyrighttext {
	margin-bottom: 5px;
}

#footer .col {
	white-space: nowrap;
}
div.mpg-icon-logo::before {
	font-family: 'mpg_iconsregular';
	content: "\F000" !important;
	font-size: 40px;
	color: white;
	vertical-align: middle;
	margin-right: 16px;
}

.confirmbtns {
	min-width: 10em;
}

span.icn-check {
	color:green;
	font-weight: bold;
}
span.icn-decline {
	color:red;
	font-weight: bold;
}

div.names {
	margin: 10px 0px 20px 20px;
}

p.udp {
	border: solid #006c66 4px;
	border-radius: 4px;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}

p.udp tt {
	font-size: 14pt;
	letter-spacing: 1pt;
	border: solid #006c66 2px;
	padding: 2px 4px;
	border-radius: 4px;
	color: black;
}

div.col.steps {
	margin-bottom: 20px;
	border-bottom: solid silver 1px;
	padding-bottom: 10px;
}
div.col.steps span {
	display: inline-block;
	border: solid gray 1px;
	border-radius: 40px;
	padding: 4px 10px;
	min-width:50px;
}

div.col.steps span.st-current {
	color: #006c66;
	font-weight: bold;
	text-decoration: underline;
}
div.col.steps span.st-notavail {
	background-color: silver;
	border-color: gray;
}
div.col.steps span.st-passed {
	color: #006c66;
}
div.col.steps span.st-passed:after {
	content: '\2713';
	padding-left: 10px;
}


@media screen and (max-width: 992px) {
	.navbar h4 {
		display: none;
	}
}

@media print {
	nav.navbar {
		display: none;
	}
	#printlogo {
		display: block;
	}
	#actionbuttons {
		display: none;
	}
	#footer {
		position:relative;
	}
	button.printbutton {
		display: none;
	}
}